//*****************************************
// AT mega328P-PU(28pin 300mil SDIP) one IN-14 Clock Program
// CPU Clock:8MHz
//   iq[Yf[^@WȂBIV[^(8MHz)ɂj
//
// File Name:nixie.h
//
//  2017/11/18 New  Taishi
//*****************************************

#define		NIXE_DOT_R_ON		0x02	// Right dp ON
#define		NIXE_DOT_L_ON		0x01	// Left dp ON
#define		NIXE_DOT_OFF		0x00	// Right & Left dp OFF

#define		DISP_RATE_MAX		33

extern	unsigned char	nixe_active;

extern	void	init_nixe(void);
extern	void	proc_dynamic_nixie(void);
extern	void	dynamic_nixie_active(unsigned char on);
extern	void	disp_dynamic_nixie_dot(unsigned char on);
extern	void	disp_dynamic_nixie_number(unsigned char n0,unsigned char n1);
extern	void	disp_dynamic_nixie_ratio(char ratio);

